@charset "gb2312";
/*CSS Document by wondger[at]gmail[dot]com*/
/*nav start*/
#show_nav{width:100%;min-width:1000px;height:62px;background:url(http://res.qn.netease.com/gw/11v3/show/showNav/nav_11v3.jpg) no-repeat 50% 0;position:absolute;left:0;top:0;z-index:999;}
	#show_nav .nav{width:1000px;margin:0 auto;position:relative;}
	#logo{display:block;width:179px;height:81px;position:absolute;left:50%;top:10px;margin-left:-95px;z-index:1000;background:url(http://res.qn.netease.com/gw/11v3/show/showNav/logo_11v3.png) no-repeat 0 0;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://res.qn.netease.com/gw/11v3/show/showNav/logo_11v3.png');zoom:1;}
		#logo a{display:block;width:179px;height:81px;text-indent:-9999em;outline:none;position:absolute;left:0;top:0;}
	#show_nav ul{width:968px;height:62px;margin:0 auto;padding:0 16px;}
		#show_nav .nav li{width:42px;height:62px;float:left;display:inline-block;margin-left:0;margin-right:32px;position:relative;}
		#show_nav li a{position:absolute;display:block;width:66px;height:62px;text-indent:-9999em;outline:none;background:url(http://res.qn.netease.com/gw/11v3/show/showNav/n_11v3c.png) no-repeat 0 0;}
		#show_nav li a:hover,#show_nav li.active a{width:99px;position:absolute;left:-12px;}
		#show_nav #n1 a{background-position:19px 0;}#show_nav #n1 a:hover,#show_nav #n1.active a{background-position:-75px 0;}
		#show_nav #n2 a{background-position:19px -62px;}#show_nav #n2 a:hover,#show_nav #n2.active a{background-position:-75px -62px;}
		#show_nav #n3 a{background-position:19px -124px;}#show_nav #n3 a:hover,#show_nav #n3.active a{background-position:-75px -124px;}
		#show_nav #n4 a{background-position:19px -186px;}#show_nav #n4 a:hover,#show_nav #n4.active a{background-position:-75px -186px;}
		#show_nav #n5 a{background-position:19px -248px;}#show_nav #n5 a:hover,#show_nav #n5.active a{background-position:-75px -248px;}
		#show_nav #n6 a{background-position:19px -310px;}#show_nav #n6 a:hover,#show_nav #n6.active a{background-position:-75px -310px;}
		#show_nav #n7{margin-left:217px;}
		#show_nav #n7 a{background-position:19px -372px;}#show_nav #n7 a:hover,#show_nav #n7.active a{background-position:-75px -372px;}
		#show_nav #n8 a{background-position:19px -434px;}#show_nav #n8 a:hover,#show_nav #n8.active a{background-position:-75px -434px;}
		#show_nav #n9 a{background-position:19px -496px;}#show_nav #n9 a:hover,#show_nav #n9.active a{background-position:-75px -496px;}
		#show_nav #n10 a{background-position:19px -558px;}#show_nav #n10 a:hover,#show_nav #n10.active a{background-position:-75px -558px;}
/*nav end*/
/*ft_menu*/
.ft_menu{width:605px;height:40px;font-size:12px;position:absolute;left:50%;margin-left:-300px;bottom:0;;}
	.ftmbg{width:440px;height:40px;padding:0 10px 0 155px;background:url(http://res.qn.netease.com/gw/11v2/video/images/ft_menu.png) no-repeat 0 0;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://res.qn.netease.com/gw/11v2/video/images/ft_menu.png',sizingMethod='scale');}
	.ft_menu em{display:none;}
	.ft_menu ul{width:440px;height:40px;line-height:40px;position:absolute;left:155px;}
	.ft_menu li{display:inline;width:110px;height:40px;float:left;text-align:center;}
	.ft_menu a{color:#258EC5;text-decoration:none;}
	.ft_menu a:hover{color:#FFF;text-decoration:underline;}
/*ft_menu*/
